# Generated by Django 4.1 on 2022-09-05 16:36

from django.db import migrations

import seawatch_registration.models


class Migration(migrations.Migration):
    dependencies = [
        ("applications", "0039_application_homepage_alter_comment_date_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="application",
            name="homepage",
            field=seawatch_registration.models.URLField(blank=True, default=""),
            preserve_default=False,
        ),
    ]
